<?php
namespace App\Models;
class HseInspection extends BaseModel {
    protected function casts(): array { return ['inspection_date' => 'date']; }
    public function quarry() { return $this->belongsTo(Quarry::class); }
    public function project() { return $this->belongsTo(Project::class); }
}
